--- old/usr/src/uts/common/crypto/io/blowfish.c	Wed Jul 17 21:59:22 2013
+++ new/usr/src/uts/common/crypto/io/blowfish.c	Wed Jul 17 21:59:22 2013
@@ -240,7 +240,6 @@
 static int
 init_keysched(crypto_key_t *key, void *keysched)
 {
-/* EXPORT DELETE START */
 	/*
 	 * Only keys by value are supported by this module.
 	 */
@@ -256,7 +255,6 @@
 	}
 
 	blowfish_init_keysched(key->ck_data, key->ck_length, keysched);
-/* EXPORT DELETE END */
 	return (CRYPTO_SUCCESS);
 }
 
@@ -278,9 +276,6 @@
     crypto_key_t *key, crypto_spi_ctx_template_t template,
     crypto_req_handle_t req)
 {
-
-/* EXPORT DELETE START */
-
 	blowfish_ctx_t *blowfish_ctx;
 	int rv;
 	int kmflag;
@@ -320,8 +315,6 @@
 
 	ctx->cc_provider_private = blowfish_ctx;
 
-/* EXPORT DELETE END */
-
 	return (CRYPTO_SUCCESS);
 }
 
@@ -345,8 +338,6 @@
 {
 	int ret;
 
-/* EXPORT DELETE START */
-
 	blowfish_ctx_t *blowfish_ctx;
 
 	/*
@@ -378,8 +369,6 @@
 	ASSERT(blowfish_ctx->bc_remainder_len  == 0);
 	(void) blowfish_free_context(ctx);
 
-/* EXPORT DELETE END */
-
 	/* LINTED */
 	return (ret);
 }
@@ -391,8 +380,6 @@
 {
 	int ret;
 
-/* EXPORT DELETE START */
-
 	blowfish_ctx_t *blowfish_ctx;
 
 	/*
@@ -424,8 +411,6 @@
 	ASSERT(blowfish_ctx->bc_remainder_len == 0);
 	(void) blowfish_free_context(ctx);
 
-/* EXPORT DELETE END */
-
 	/* LINTED */
 	return (ret);
 }
@@ -561,9 +546,6 @@
 blowfish_encrypt_final(crypto_ctx_t *ctx, crypto_data_t *data,
     crypto_req_handle_t req)
 {
-
-/* EXPORT DELETE START */
-
 	blowfish_ctx_t *blowfish_ctx;
 
 	ASSERT(ctx->cc_provider_private != NULL);
@@ -580,8 +562,6 @@
 	(void) blowfish_free_context(ctx);
 	data->cd_length = 0;
 
-/* EXPORT DELETE END */
-
 	return (CRYPTO_SUCCESS);
 }
 
@@ -590,9 +570,6 @@
 blowfish_decrypt_final(crypto_ctx_t *ctx, crypto_data_t *data,
     crypto_req_handle_t req)
 {
-
-/* EXPORT DELETE START */
-
 	blowfish_ctx_t *blowfish_ctx;
 
 	ASSERT(ctx->cc_provider_private != NULL);
@@ -609,8 +586,6 @@
 	(void) blowfish_free_context(ctx);
 	data->cd_length = 0;
 
-/* EXPORT DELETE END */
-
 	return (CRYPTO_SUCCESS);
 }
 
@@ -797,9 +772,6 @@
     crypto_mechanism_t *mechanism, crypto_key_t *key,
     crypto_spi_ctx_template_t *tmpl, size_t *tmpl_size, crypto_req_handle_t req)
 {
-
-/* EXPORT DELETE START */
-
 	void *keysched;
 	size_t size;
 	int rv;
@@ -825,8 +797,6 @@
 	*tmpl = keysched;
 	*tmpl_size = size;
 
-/* EXPORT DELETE END */
-
 	return (CRYPTO_SUCCESS);
 }
 
@@ -859,8 +829,6 @@
 {
 	int rv = CRYPTO_SUCCESS;
 
-/* EXPORT DELETE START */
-
 	void *keysched;
 	size_t size;
 
@@ -898,7 +866,5 @@
 		}
 	}
 
-/* EXPORT DELETE END */
-
 	return (rv);
 }
